*{
    margin: 500;
    padding: 500;
    /* box-sizing: border-box; */
    font-family: 'Balsamiq Sans', cursive;
    font-size: large;
    align-items: center;
}
/* body{
    background-image: url('images/bg8.jpg.jpg');
    
} */
main{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-items: center;

}
div{
    max-width: 600px; 
    height: auto;
    background-color:rgba(211, 211, 211, 0.5);
    padding: 50px;
    box-shadow: 1px 1px 8px 3px white;
}
h1{
    
    margin-bottom: 20px;
    text-shadow: 1px 2px 1px white;
    font-size: 30px;
    
}
label{
    display: block;
    margin-top: 20px;
}
input{
    width: 400px;
    padding: 10px 0;
}

button{
    border-radius: 10px;
    padding: 15px 30px;
    font-size: 16px;
    border: none;
    color:white;
    background:black;
    box-shadow: 1px 1px 5px 1px red;
    margin-top: 20px;
}
#service{
    width: 400px;
    height: 50px;
}

#totaltip{
    font-size: 30px;
    margin-top: 5px;
    text-align: center;
}

#totaltip:before{
    content: "Tip Amount ";
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}

#totaltip sup{
    font-size: 20px;
    top: -18px;

}

#totaltip small{
    font-size: 20px;
    font-weight: bold;
    display: block;
}

@media(max-width:980px){
  
    div{
        max-width: 300px;
        max-height: 600px;
    }

    input{
        width: 100px;
        padding: 2px 0;
        font-size: 12px;
    }
    p{
        font-size: 12px;
    }
    #service{
        width: 100px;
        height: 20px;
        font-size: 10px;
    }
    button{
        border-radius: 2px;
        padding: 8px 13px;
        font-size: 10px;
        border: none;
        color:white;
        background:black;
        box-shadow: 1px 1px 5px 1px red;
        margin-top: 10px;
    }

    h1{
    
        margin-bottom: 10px;
        text-shadow: 1px 2px 1px white;
        font-size: 13px;
        padding-top: -10px;
        
    }

    span{
        font-size: 15px;
    }
    option{
        font-size: 12px;
    }
    #totaltip small{
        font-size: 10px;
        font-weight: bold;
        display: block;
    }
    #tipAmt{
        
       max-width: 500px;
       height: 100px;

    }
    
    #box{
        max-height: 1000px;
    }
    #tip{
        font-size: 15px;
        margin-top: -10px;
    }
    sup{
        font-size: 15px;
        padding-top: 50px;
        box-sizing: border-box;
        top: -80px;
       
         
    }
    #each{
        font-size: 18px;
    }

    #rs{
        font-size: 15px;
        font-weight: 500;
    }

    body{
        background: url(/images/bg8.jpg.jpg);
  background-repeat: no-repeat;
  background-size: 900px 900px;
    }

   
    
}